
#wb_header { height: 130px; background-color: #ffffff; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1370px; padding-bottom: 50px; padding-top: 130px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 50px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat center center; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none no-repeat center top; }
body, .wb_sbg { min-width: 320px; min-height: 1390px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1340px; min-height: 1390px; }
#wb_element_instance304 p:last-child { margin-bottom: 0; }
#wb_element_instance304 { opacity: 1; top: 76px; left: 79px; min-width: 241px; width: 241px; min-height: 24px; height: 24px; display: block; z-index: 2833; }
#wb_element_instance305 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 2px solid #d9d9d9;; }
#wb_element_instance305 { top: 50px; left: 79px; min-width: 239px; width: 239px; min-height: 33px; height: 33px; display: block; z-index: 1333; }
#wb_element_instance306 { opacity: 1; border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 7px; left: 10px; min-width: 69px; width: 69px; min-height: 80px; height: 80px; display: block; z-index: 2835; }
#wb_element_instance306 img { width: 69px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance307 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 6px; left: 90px; min-width: 122px; width: 122px; min-height: 60px; height: 60px; display: block; z-index: 2836; }
#wb_element_instance307 img { width: 122px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance308 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 100px; left: 225px; min-width: 24px; width: 24px; min-height: 24px; height: 24px; display: block; z-index: 1338; }
#wb_element_instance308 img { width: 24px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance309 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 100px; left: 180px; min-width: 26px; width: 26px; min-height: 26px; height: 26px; display: block; z-index: 1331; }
#wb_element_instance309 img { width: 26px; height: 26px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance310 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 100px; left: 270px; min-width: 24px; width: 24px; min-height: 24px; height: 24px; display: block; z-index: 2496; }
#wb_element_instance310 img { width: 24px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance311 .btn-collapser { display: inline-block; margin-top: 0px; background-color: rgba(255, 255, 255, 0.91); border-color: #3f3f3f; }
#wb_element_instance311 .btn-collapser > .icon-bar { background-color: #3f3f3f; }
#wb_element_instance311 .btn-collapser:hover { background-color: rgba(255, 255, 255, 0.91); border-color: #818181; }
#wb_element_instance311 .btn-collapser:hover > .icon-bar { background-color: #818181; }
#wb_element_instance311 { top: 0px; left: 0; right: 0; min-height: 29px; height: 29px; display: block; z-index: 3034; }
#wb_element_instance311 ul { background: rgba(255, 255, 255, 0.91) none repeat left top; border: 1px none #2a468c; }
#wb_element_instance311 > ul { display: none; }
#wb_element_instance311.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance311.collapse-expanded > ul > li { display: block; }
#wb_element_instance311.collapse-expanded li > ul { position: static; }
#wb_element_instance311.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance311.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance311, #wb_element_instance311 ul { text-align: right; }
#wb_element_instance311 ul ul { background: rgba(255, 255, 255, 0.81) none repeat left top; }
#wb_element_instance311 li { margin: 0px 8px 10px 0px; }
#wb_element_instance311 li a { text-transform: none; border: 0px none #000000; padding: 20px 8px 0px 8px; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #3f3f3f; line-height: 18px; background: transparent none repeat-x left center; }
#wb_element_instance311 li.over > a, #wb_element_instance311 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #818181; line-height: 18px; background: transparent none repeat-x center top; }
#wb_element_instance311 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #3f3f3f; line-height: 18px; background: transparent url('../gallery/menu-barre-ts1540083775.jpg') repeat-x center top; }
#wb_element_instance311:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance311:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance311:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance312 p:last-child { margin-bottom: 0; }
#wb_element_instance312 { opacity: 1; top: 14px; left: 0px; min-width: 319px; width: 319px; min-height: 24px; height: 24px; display: block; z-index: 8046; }
#wb_element_instance313 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 20px; left: -40px; min-width: 24px; width: 24px; min-height: 24px; height: 24px; display: block; z-index: 2494; }
#wb_element_instance313 img { width: 24px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance314 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 18px; left: -75px; min-width: 26px; width: 26px; min-height: 26px; height: 26px; display: block; z-index: 8047; }
#wb_element_instance314 img { width: 26px; height: 26px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance315 { top: 3px; left: 120px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 6016; }
#wb_element_instance316 { top: 0px; left: 0; right: 0; min-height: 50px; height: 50px; display: block; z-index: 2462; }
#wb_element_instance316 > .wb_shp:before { background: transparent none no-repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance316 > .wb_shp { background-color: #1a285d; border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; width: 100%; height: 50px; }
#wb_element_instance317 { top: 190px; left: 0px; min-width: 320px; width: 320px; min-height: 1000px; height: 1000px; display: block; z-index: 533; }
#wb_element_instance317 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.5; }
#wb_element_instance317 > .wb_shp { background-color: transparent; border: 1px none #a8a8a8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 1000px; }
#wb_element_instance318 p:last-child { margin-bottom: 0; }
#wb_element_instance318 { opacity: 1; top: 35px; left: 1px; min-width: 318px; width: 318px; min-height: 24px; height: 24px; display: block; z-index: 599; }
#wb_element_instance319 { top: 0px; left: 0; right: 0; min-height: 60px; height: 60px; display: block; z-index: 534; }
#wb_element_instance319 > .wb_shp:before { background: transparent url("../gallery_gen/0530c615f0e4967ea1c4207fff93e48e.png") repeat-x scroll left top; background-size: auto auto; opacity: 0.8; }
#wb_element_instance319 > .wb_shp { background-color: transparent; border-top: 0px none #a8a8a8; border-right: 0px none #c0c0c0; border-bottom: 2px solid #d9d9d9; border-left: 0px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 60px; }
#wb_header_bg { background: #ffffff none no-repeat scroll center top; background-size: auto auto; background-attachment: scroll; display: none; height: 130px; }
#wb_sbg_placeholder { background: transparent none no-repeat center top; background-attachment: scroll; height: 130px; }
#wb_main .wb_cont_outer { top: 130px; }
#wb_element_instance320 { top: 70px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 130px; }
	#wb_main { height: 960px; padding-top: 130px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 768px; min-height: 1005px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 955px; min-height: 1005px; }
	#wb_element_instance304 { top: 101px; left: 5px; min-width: 272px; width: 272px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance305 { top: 62px; left: 0px; min-width: 270px; width: 270px; min-height: 57px; height: 57px; display: block; }
	#wb_element_instance306 { top: 7px; left: 2px; min-width: 69px; width: 69px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance306 img { width: 69px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance307 { top: 6px; left: 80px; min-width: 133px; width: 133px; min-height: 65px; height: 65px; display: block; }
	#wb_element_instance307 img { width: 133px; height: 65px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance308 { top: 25px; left: 660px; min-width: 24px; width: 24px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance308 img { width: 24px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance309 { top: 25px; left: 615px; min-width: 26px; width: 26px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance309 img { width: 26px; height: 26px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance310 { top: 25px; left: 705px; min-width: 24px; width: 24px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance310 img { width: 24px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance311 { top: 82px; left: 0; right: 0; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance311 ul { background: transparent url('../gallery/menu-bord-ts1540218145.jpg') repeat-x left bottom; }
	#wb_element_instance311 .btn-collapser { display: none; }
	#wb_element_instance311 > ul { display: block; }
	#wb_element_instance312 { top: 14px; left: 195px; min-width: 377px; width: 377px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance313 { top: 10px; left: 30px; min-width: 24px; width: 24px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance313 img { width: 24px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance314 { top: 10px; left: 75px; min-width: 26px; width: 26px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance314 img { width: 26px; height: 26px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance315 { top: 3px; left: 568px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance316 { top: 0px; left: 0; right: 0; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance316 > .wb_shp { width: 100%; height: 50px; }
	#wb_element_instance317 { top: 510px; left: 0px; min-width: 768px; width: 768px; min-height: 270px; height: 270px; display: block; }
	#wb_element_instance317 > .wb_shp { width: 768px; height: 270px; }
	#wb_element_instance318 { top: 41px; left: 0px; min-width: 768px; width: 768px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance319 { top: 0px; left: 0; right: 0; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance319 > .wb_shp { width: 100%; height: 70px; }
	#wb_main .wb_cont_outer { top: 130px; }
	#wb_header_bg { height: 130px; }
	#wb_sbg_placeholder { height: 130px; }
	#wb_element_instance320 { top: 70px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 130px; }
	#wb_main { height: 1060px; padding-top: 130px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 992px; min-height: 1110px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1060px; min-height: 1110px; }
	#wb_element_instance304 { top: 101px; left: 32px; min-width: 338px; width: 338px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance305 { top: 62px; left: 32px; min-width: 330px; width: 330px; min-height: 57px; height: 57px; display: block; }
	#wb_element_instance306 { top: 7px; left: 32px; min-width: 69px; width: 69px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance306 img { width: 69px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance307 { top: 6px; left: 112px; min-width: 133px; width: 133px; min-height: 65px; height: 65px; display: block; }
	#wb_element_instance307 img { width: 133px; height: 65px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance308 { top: 25px; left: 880px; min-width: 24px; width: 24px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance308 img { width: 24px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance309 { top: 25px; left: 835px; min-width: 26px; width: 26px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance309 img { width: 26px; height: 26px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance310 { top: 25px; left: 925px; min-width: 24px; width: 24px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance310 img { width: 24px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance311 { top: 82px; left: 0; right: 0; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance311 ul { background: transparent url('../gallery/menu-bord-ts1540218145.jpg') repeat-x left bottom; }
	#wb_element_instance311 .btn-collapser { display: none; }
	#wb_element_instance311 > ul { display: block; }
	#wb_element_instance312 { top: 14px; left: 311px; min-width: 370px; width: 370px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance313 { top: 10px; left: 30px; min-width: 24px; width: 24px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance313 img { width: 24px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance314 { top: 10px; left: 75px; min-width: 26px; width: 26px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance314 img { width: 26px; height: 26px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance315 { top: 3px; left: 792px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance316 { top: 0px; left: 0; right: 0; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance316 > .wb_shp { width: 100%; height: 50px; }
	#wb_element_instance317 { top: 620px; left: 0px; min-width: 992px; width: 992px; min-height: 260px; height: 260px; display: block; }
	#wb_element_instance317 > .wb_shp { width: 992px; height: 260px; }
	#wb_element_instance318 { top: 47px; left: 0px; min-width: 990px; width: 990px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance319 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance319 > .wb_shp { width: 100%; height: 80px; }
	#wb_main .wb_cont_outer { top: 130px; }
	#wb_header_bg { height: 130px; }
	#wb_sbg_placeholder { height: 130px; }
	#wb_element_instance320 { top: 70px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 130px; }
	#wb_main { height: 1040px; padding-top: 130px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1090px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1090px; min-height: 1090px; }
	#wb_element_instance304 { top: 100px; left: 32px; min-width: 349px; width: 349px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance305 { top: 62px; left: 32px; min-width: 330px; width: 330px; min-height: 57px; height: 57px; display: block; }
	#wb_element_instance306 { top: 7px; left: 32px; min-width: 69px; width: 69px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance306 img { width: 69px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance307 { top: 6px; left: 112px; min-width: 133px; width: 133px; min-height: 65px; height: 65px; display: block; }
	#wb_element_instance307 img { width: 133px; height: 65px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance308 { top: 25px; left: 1090px; min-width: 24px; width: 24px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance308 img { width: 24px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance309 { top: 25px; left: 1045px; min-width: 26px; width: 26px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance309 img { width: 26px; height: 26px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance310 { top: 25px; left: 1135px; min-width: 24px; width: 24px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance310 img { width: 24px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance311 { top: 82px; left: 0; right: 0; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance311 ul { background: transparent url('../gallery/menu-bord-ts1540218145.jpg') repeat-x left bottom; }
	#wb_element_instance311 .btn-collapser { display: none; }
	#wb_element_instance311 > ul { display: block; }
	#wb_element_instance312 { top: 15px; left: 420px; min-width: 380px; width: 380px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance313 { top: 10px; left: 30px; min-width: 28px; width: 28px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance313 img { width: 28px; height: 28px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance314 { top: 10px; left: 75px; min-width: 26px; width: 26px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance314 img { width: 26px; height: 26px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance315 { top: 3px; left: 890px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance316 { top: 0px; left: 0; right: 0; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance316 > .wb_shp { width: 100%; height: 50px; }
	#wb_element_instance317 { top: 590px; left: 1px; min-width: 1200px; width: 1200px; min-height: 270px; height: 270px; display: block; }
	#wb_element_instance317 > .wb_shp { width: 1200px; height: 270px; }
	#wb_element_instance318 { top: 48px; left: 0px; min-width: 1200px; width: 1200px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance319 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance319 > .wb_shp { width: 100%; height: 80px; }
	#wb_main .wb_cont_outer { top: 130px; }
	#wb_header_bg { height: 130px; }
	#wb_sbg_placeholder { height: 130px; }
	#wb_element_instance320 { top: 70px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
